Lintian Reports

Debian Security Tools

At the time of the last Lintian run, the following possible problems were found in packages maintained by Debian Security Tools <team+pkg-security@tracker.debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

aff4 (0.24.post1-4) [Uploader] §

libaff4-utils

aircrack-ng (1:1.4-3) §

aircrack-ng

binplist (0.1.5-2) §

python-binplist

binwalk (2.1.2~git20180830+dfsg1-1) §

capstone (3.0.5-3) §

capstone-tool

chkrootkit (0.52-2) §

dfvfs (20180326-1) §

dislocker (0.7.1-4) §

libdislocker0.7 (0.7.1-4+b1; main)

ext3grep (0.10.2-4) §

forensic-artifacts (20170808-3) §

forensic-artifacts

forensics-all (2.1) §

forensics-extra (1.15) §

greenbone-security-assistant (7.0.3+dfsg.1-1) §

greenbone-security-assistant-common

grr (3.1.0.2+dfsg-6) §

grr-client-templates-installer

grr-server

guymager (0.8.8-2) §

guymager

hashdeep (4.4-5) §

ike-scan (1.9.4-2) §

ike-scan

irpas (0.10-7; non-free) §

irpas

ledger-wallets-udev (0.2) §

ledger-wallets-udev

libbde (20181117-1) §

libbde-dev (20181117-1+b1; main)

libbde-utils (20181117-1+b1; main)

libesedb (20170121-5) §

libesedb-dev (20170121-5+b1; main)

libesedb-utils (20170121-5+b1; main)

libesedb1 (20170121-5+b1; main)

python-libesedb (20170121-5+b1; main)

python3-libesedb (20170121-5+b1; main)

libevt (20180317-1) §

libevt-dev (20180317-1+b1; main)

libevt-utils (20180317-1+b1; main)

libfwsi (20180630-1) §

libfwsi-dev (20180630-1+b1; main)

libguytools2 (2.0.5-3) §

liblnk (20180626-1) §

liblnk-dev (20180626-1+b1; main)

liblnk-utils (20180626-1+b1; main)

libqcow (20181117-1) §

libqcow-dev (20181117-1+b1; main)

libqcow-utils (20181117-1+b1; main)

libvhdi (20181118-1) §

libvhdi-dev (20181118-1+b1; main)

libvhdi-utils (20181118-1+b1; main)

python-libvhdi (20181118-1+b1; main)

python3-libvhdi (20181118-1+b1; main)

libvshadow (20170902-3) §

libvshadow-dev (20170902-3+b1; main)

libvshadow-utils (20170902-3+b1; main)

mfcuk (0.3.8+git20180720-1) §

mfcuk

mfoc (0.10.7+git20180724-1) §

mfoc

missidentify (1.0-9) §

nbtscan (1.5.1-7) §

nmap (7.70+dfsg1-5) §

nmap

o-saft (18.11.18-1) §

o-saft

openvas (9.0.3) §

openvas

openvas-manager (7.0.3-1) §

openvas-manager

outguess (1:0.2.1-3) §

outguess

python-vulndb (0.1.0-1) §

python-vulndb

pytsk (20180225-1) §

radare2 (3.1.2+dfsg-1) §

radare2

recon-ng (4.9.4-1) §

recon-ng

rkhunter (1.4.6-4) §

rkhunter

scalpel (1.60-6) §

sleuthkit (4.6.2-1) §

sqlmap (1.2.11-1) §

sqlmap

sslsniff (0.8-8) §

steghide (0.5.1-13) §

steghide-dbgsym

termineter (1.0.4-1) §

termineter

testssl.sh (2.9.5-5+dfsg1-1) §

testssl.sh

thc-ipv6 (3.4-1) §

thc-ipv6